.page-person {
    margin: 40px 0;
    color: $color;

    &__gallery {
        margin-top: 60px;
    }

    &__quote,
    &__remembering {
        margin-top: 40px;
    }

    @include device-tablet {
        &__quote,
        &__remembering {
            margin-top: 60px;
        }
    }

    @include device-laptop {
        margin: 160px 0 80px;

        &__gallery {
            margin-top: 100px;
        }

        &__quote,
        &__remembering {
            margin-top: 80px;
        }
    }
}